Debian Bug report logs - #341663
RM: queue -- RoM; RoQA; dead upstream; unusable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Nathanael Nerode <neroden@twcny.rr.com>

Date: Fri, 2 Dec 2005 03:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian Ristuccia <bristucc@sw.starentnetworks.com>:
Bug#341663; Package queue. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
New Bug report received and forwarded. Copy sent to Brian Ristuccia <bristucc@sw.starentnetworks.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: queue: unusable, dead upstream, please remove
Date: Thu, 01 Dec 2005 22:37:48 -0500
Package: queue
Severity: grave

This package is essentially unusable, as documented in several other bugs.
Its upstream is dead.  There is a new GNU queue being written upstream
at http://savannah.gnu.org/projects/gnu-queue/, but they've scrapped the
old code base completely, and it's not ready for use yet.

The package was not present in sarge and is not in etch.

If you, the maintainer, agree that it should be removed from unstable,
please reassign this bug to the virtual package 'ftp.debian.org' and retitle
it 'RM: queue: RoM, RoQA, dead upstream'.

If not, fix the bugs and upload a new copy of the package please.  :-)



Information forwarded to debian-bugs-dist@lists.debian.org, Brian Ristuccia <bristucc@sw.starentnetworks.com>:
Bug#341663; Package queue. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to Brian Ristuccia <bristucc@sw.starentnetworks.com>. Full text and rfc822 format available.

Message #10 received at 341663@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: control@bugs.debian.org
Cc: 341663@bugs.debian.org
Subject: Please remove queue (RoQA)
Date: Tue, 20 Dec 2005 16:30:25 -0500
reassign 341663 ftp.debian.org
retitle 341663 RM: queue (RoQA, dead upstream, unusable)
severity 341663 normal
thanks

No response from the "maintainer" to the grave bug;
message to debian-qa got the reply that it should definitely
be removed.  No reverse depends.  Maintainer appears to be MIA,
reported to mia@qa.debian.org.

C++ package which never underwent the c102 transition, let alone
the c2 transition.

Please remove from unstable.

-- 
Nathanael Nerode  <neroden@twcny.rr.com>

[Insert famous quote here]



Bug reassigned from package `queue' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#341663; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Brian Ristuccia <bristuccia@starentnetworks.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #21 received at 341663@bugs.debian.org (full text, mbox):

From: Brian Ristuccia <bristuccia@starentnetworks.com>
To: 341663@bugs.debian.org
Subject: Re: Bug#341663: Please remove queue (RoQA)
Date: Tue, 20 Dec 2005 16:35:58 -0500
Nathanael Nerode wrote:

>Please remove from unstable.
>
>  
>

I concur. Queue is unmaintainable. Sorry.

-Brian



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@twcny.rr.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 341663-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 341663-close@bugs.debian.org
Cc: queue@packages.debian.org, queue@packages.qa.debian.org
Subject: Bug#341663: fixed
Date: Thu, 29 Dec 2005 06:05:50 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     queue |   1.30.1-6 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341663@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:32:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 15:55:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.